<?xml version="1.0" encoding="gb2312"?>
<ResRoot Version="1.0.0">
  <ResHeader>
    <Property Name="Flag" Type="String" Value="AliRevolutionUISkin"/>
  </ResHeader>
  <ResConfig>
    <Property Name="StringEncode" Type="String" Value=""/>
  </ResConfig>
  <UIComponent Class="global">
    <Property Name="FontHeight" Type="INT" Value="-12"/>
    <Property Name="BackColor" Type="INT" Value="0xFFFFFF"/>
    <Property Name="TextColor" Type="INT" Value="0x4A4A4A"/>
    <Property Name="DisableTextColor" Type="INT" Value="0xC0C0C0"/>
	<Property Name="HighlightTextColor" Type="INT" Value="0xFFFFFF"/>
  </UIComponent>
  <UIComponent Class="filenamelabel">
    <Property Name="FontHeight" Type="INT" Value="-12"/>
    <Property Name="BackColor" Type="INT" Value="0xFFFFFF"/>
  </UIComponent>
  <UIComponent Class="radiobox">
    <Property Name="RadioBoxImage" Type="String" Value="RadioButton13.png"/>
    <Property Name="ImageTextSpace" Type="INT" Value="5"/>
  </UIComponent>
  <UIComponent Class="ComboBoxComponent">
    <Property Name="ButtonImage" Type="String" Value="comboboxbuttonimage.png" />
  </UIComponent>
  <UIComponent Class="checkbox">
    <Property Name="CheckBoxImage" Type="String" Value="CheckBox13.png"/>
    <Property Name="ImageTextSpace" Type="INT" Value="5"/>
  </UIComponent>
  <UIComponent Class="standbutton">
  </UIComponent>
  <UIComponent Class="TextLabel">
    <Property Name="TextColor" Type="INT" Value="0x4A4A4A"/>
  </UIComponent>
  <UIComponent Class="MainFrame">
    <Property Name="BackColor" Type="INT" Value="0xFFFFFF"/>
  </UIComponent>
  <UIComponent Class="Dialog">
    <Property Name="BackgroundImageLayout" Type="INT" Value="3"/>
  </UIComponent>
  <UIComponent Class="coolmenuitem">
    <Property Name="SubMenuArrow" Type="String" Value="common\submenuarrow.png"/>
    <Property Name="CheckImage" Type="String" Value="menucheckicon.png"/>
    <Property Name="RadioImage" Type="String" Value="menuradioicon.png"/>
    <Property Name="RenderLeft" Type="INT" Value="4"/>
    <Property Name="ImageLeft" Type="INT" Value="22"/>
    <Property Name="TextLeft" Type="INT" Value="22"/>
    <Property Name="HighlightTextColor" Type="INT" Value="0xFFFFFF"/>
    <Property Name="EnableHighlightTextColor" Type="BOOL" Value="TRUE"/>
    <Property Name="Height" Type="INT" Value="24"/>
  </UIComponent>
  <UIComponent Class="coolmainmenuitem">
    <Property Name="SubMenuArrow" Type="String" Value="common\submenuarrow.png"/>
    <Property Name="CheckImage" Type="String" Value="menucheckicon.png"/>
    <Property Name="RadioImage" Type="String" Value="menuradioicon.png"/>
    <Property Name="RenderLeft" Type="INT" Value="4"/>
    <Property Name="ImageLeft" Type="INT" Value="19"/>
    <Property Name="TextLeft" Type="INT" Value="19"/>
    <Property Name="HighlightTextColor" Type="INT" Value="0xFFFFFF"/>
    <Property Name="EnableHighlightTextColor" Type="BOOL" Value="TRUE"/>
    <Property Name="Height" Type="INT" Value="24"/>
  </UIComponent>
  <UIComponent Class="coolmenu">
    <Property Name="Width" Type="INT" Value="150"/>
    <Property Name="MenuMarginTop" Type="INT" Value="1"/>
    <Property Name="MenuMarginBottom" Type="INT" Value="1"/>
    <Property Name="MenuMarginLeft" Type="INT" Value="1"/>
    <Property Name="MenuMarginRight" Type="INT" Value="1"/>
    <Property Name="SimpleRegionID" Type="String" Value="ID_MENU_SIMPLE_REGION" />
  </UIComponent>
  <UIComponent Class="simplescrollmenu">
    <Property Name="CheckImage" Type="String" Value="menucheckicon.png"/>
    <Property Name="RenderLeft" Type="INT" Value="4"/>
    <Property Name="ImageLeft" Type="INT" Value="22"/>
    <Property Name="TextLeft" Type="INT" Value="22"/>
    <Property Name="EnableHighlightTextColor" Type="BOOL" Value="TRUE"/>
    <Property Name="HighlightTextColor" Type="INT" Value="0xFFFFFF"/>
    <Property Name="ItemHeight" Type="INT" Value="24"/>
  </UIComponent>
  <UIComponent Class="WWUIMsgScrollList">
    <Property Name="RenderLeft" Type="INT" Value="4"/>
    <Property Name="ImageLeft" Type="INT" Value="22"/>
    <Property Name="TextLeft" Type="INT" Value="22"/>
    <Property Name="HighlightTextColor" Type="INT" Value="0xFFFFFF"/>
    <Property Name="ItemHeight" Type="INT" Value="24"/>
    <Property Name="BackColor" Type="INT" Value="0xF1EEDF"/>
  </UIComponent>
  <UIComponent Class="NCArea">
    <Property Name="BackColor" Type="INT" Value="13484443"/>
    <Property Name="BorderWidth" Type="INT" Value="1"/>
    <Property Name="TitleHeight" Type="INT" Value="24"/>
    <Property Name="MaximizeBox" Type="BOOL" Value="TRUE"/>
    <Property Name="MinimizeBox" Type="BOOL" Value="TRUE"/>
    <Property Name="SysMenu" Type="BOOL" Value="TRUE"/>
    <Property Name="NailBox" Type="BOOL" Value="FALSE"/>
    <Property Name="HelpBox" Type="BOOL" Value="FALSE" />
    <Property Name="TextColor" Type="INT" Value="0x4A4A4A"/>
    <Property Name="SysMenuIcon" Type="String" Value="logo\wang_logo_sysmenu.png"/>
    <Property Name="SysMenuIconFrame" Type="String" Value="logo\wang_logo_frame.png"/>
    <Property Name="MaximizeBoxIcon" Type="String" Value="buttonmax.png"/>
    <Property Name="RestoreBoxIcon" Type="String" Value="buttonres.png"/>
    <Property Name="MinimizeBoxIcon" Type="String" Value="buttonmin.png"/>
    <Property Name="CloseButtonIcon" Type="String" Value="buttonclose.png"/>
    <Property Name="NailButtonIcon" Type="String" Value="buttonNail.png"/>
    <Property Name="NailedButtonIcon" Type="String" Value="buttonNailed.png"/>
    <Property Name="ResizeButtonIcon" Type="String" Value="button_resize.png"/>
    <Property Name="UseCoolBackground" Type="BOOL" Value="TRUE"/>
    <Property Name="SmartBorder" Type="BOOL" Value="FALSE"/>
  </UIComponent>
  <UIComponent Class="SuperTabCtrl">
    <Property Name="CloseButtonIcon" Type="String" Value="tab_buttonclose.png"/>
    <Property Name="CloseButtonRight" Type="INT" Value="3"/>
  </UIComponent>
  <UIComponent Class="UpDownComponent">
    <Property Name="UpLeftDownImage" Type="String" Value="systemsetting\updown_up1.png"/>
    <Property Name="UpLeftUnDownImage" Type="String" Value="systemsetting\updown_up2.png"/>
    <Property Name="UpLeftHotImage" Type="String" Value="systemsetting\updown_up3.png"/>
    <Property Name="UpLeftDisableImage" Type="String" Value="systemsetting\updown_up4.png"/>
    <Property Name="DownRightDownImage" Type="String" Value="systemsetting\updown_down1.png"/>
    <Property Name="DownRightUnDownImage" Type="String" Value="systemsetting\updown_down2.png"/>
    <Property Name="DownRightHotImage" Type="String" Value="systemsetting\updown_down3.png"/>
    <Property Name="DownRightDisableImage" Type="String" Value="systemsetting\updown_down4.png"/>
  </UIComponent>
  <UIComponent Class="SimpleRegion">
    <Property Name="RoundRectRadiusX" Type="INT" Value="3" />
    <Property Name="RoundRectRadiusY" Type="INT" Value="3" />
  </UIComponent>
  <UIComponent Class="ListViewComponent">
    <Property Name="CheckBoxImage" Type="String" Value="lvcheckbox.png"/>
  </UIComponent>
  <UIComponent Class="ListBoxComponent">
    <Property Name="HighlightTextColor" Type="INT" Value="0xFFFFFF"/>
  </UIComponent>
  <UIComponent Class="DateTimePickerComponent">
	<!--<Property Name="BackColor" Type="INT" Value="0xF5E9D2" />
	<Property Name="BorderColor" Type="INT" Value="0xCEBA83" />-->
  </UIComponent>
   <UIComponent Class="SimpleBorder">
    <Property Name="Color" Type="INT" Value="0xAA9A7D"/>
  </UIComponent>
</ResRoot>
